# Define if building a cross compiler
%define build_cross	0
%{expand: %{?cross:	%%global build_cross 1}}

%define target_cpu	%{_target_cpu}
%define cross_prefix	%{nil}
%define includedir	%{_includedir}
%if %{build_cross}
%define cross_prefix	cross-%{target_cpu}-
%define target_cpu	%{cross}
%define isarch()	%(case " %* " in (*" %{target_cpu} "*) echo 1;; (*) echo 0;; esac)
%if %isarch %arm
%define gnuext		-gnueabi
%else
%define gnuext		-gnu
%endif
%define includedir	/usr/%{target_cpu}-%_real_vendor-linux%{gnuext}/include
%endif

%define arch		%(echo %{target_cpu}|sed -e "s/mips.*/mips/" -e "s/arm.*/arm/")

Summary:	Linux kernel header files for userspace
Name:		%{cross_prefix}kernel-userspace-headers
Version:	5.2.13
Release:	%mkrel 2
License:	GPLv2
Group:  	System/Kernel and hardware
URL:		https://www.kernel.org/
# kernel-headers tarball generated from fully patched mageia kernel by copying
# the generate-tarball.sh script to the patched source and run it
Source0:	kernel-userspace-headers-%{version}.tar.xz
Source1:	make_versionh.sh
Source2:	create_asm_headers.sh
Source3:	generate-tarball.sh
%rename		%{cross_prefix}linux-userspace-headers
Provides:	kernel-headers = 1:%{version}-%{release}

%description
C header files from the Linux kernel. The header files define structures
and constants that are needed for building most standard programs.

This package is not suitable for building kernel modules.

%prep
%setup -q
pushd include/
%{expand:%(%__cat %{_sourcedir}/make_versionh.sh 2>/dev/null)}
TARGET=%{arch}
%{expand:%(%__cat %{_sourcedir}/create_asm_headers.sh 2>/dev/null)}
popd

%install
mkdir -p %{buildroot}/%{includedir}
cp -avf include/* %{buildroot}/%{includedir}

# (cg) Remove files provided by libdrm
for hdr in drm.h drm_mode.h drm_sarea.h i915_drm.h mga_drm.h nouveau_drm.h \
           r128_drm.h radeon_drm.h savage_drm.h sis_drm.h via_drm.h;
do
	rm -f %{buildroot}%{includedir}/drm/$hdr
done

%files
%defattr(0644,root,root,0755)
%{includedir}/*


%changelog
* Sun Sep 08 2019 tmb <tmb> 5.2.13-2.mga7
+ Revision: 1438521
- sync with kernel-5.2.13-2.mga7
- sync with kernel-5.2.13-1.mga7
- sync with kernel-5.2.10-1.mga7
- sync with kernel-5.2.9-1.mga7
- sync with kernel-5.2.7-1.mga8
- sync with kernel-5.2.6-1.mga7
- sync with kernel-5.1.20-1.mga7
- sync with kernel-5.1.19-1.mga7
- sync with kernel-5.1.18-1.mga7
- sync with kernel-5.1.17-1.mga7
- sync with kernel-5.1.16-1.mga7

* Sat Jun 22 2019 tmb <tmb> 5.1.14-1.mga7
+ Revision: 1400489
- kernel-5.1.14-1.mga7

* Mon Jun 17 2019 tmb <tmb> 5.1.11-1.mga7
+ Revision: 1400175
- sync with kernel-5.1.11-1.mga7

* Sat Jun 15 2019 tmb <tmb> 5.1.10-1.mga7
+ Revision: 1400001
- sync with kernel-5.1.10-1.mga7

* Tue Jun 11 2019 tmb <tmb> 5.1.9-1.mga7
+ Revision: 1399805
- sync with kernel-5.1.9-1.mga7

* Sun Jun 09 2019 tmb <tmb> 5.1.8-1.mga7
+ Revision: 1399724
- sync with kernel-5.1.8-1.mga7

* Thu Jun 06 2019 tmb <tmb> 5.1.7-2.mga7
+ Revision: 1399626
- sync with kernel-5.1.7-2.mga7

* Tue Jun 04 2019 tmb <tmb> 5.1.7-1.mga7
+ Revision: 1399551
- sync with kernel-5.1.7-1.mga7

* Sat Jun 01 2019 tmb <tmb> 5.1.6-1.mga7
+ Revision: 1399482
- sync with kernel-5.1.6-1.mga7
- update header tarball generation procedure

* Sun May 26 2019 tmb <tmb> 5.1.5-1.1.mga7
+ Revision: 1399156
- fix missing pci_ids.h

* Sat May 25 2019 shlomif <shlomif> 5.1.5-1.mga7
+ Revision: 1399128
- sync with kernel-5.1.5-1.mga7

* Wed May 22 2019 tmb <tmb> 5.1.4-1.mga7
+ Revision: 1398842
- sync with kernel-5.1.4-1.mga7

* Tue May 21 2019 tmb <tmb> 5.1.3-6.mga7
+ Revision: 1398773
- sync with kernel-5.1.3-6.mga7

* Mon May 20 2019 tmb <tmb> 5.1.3-5.mga7
+ Revision: 1398556
- sync with kernel-5.1.3-5.mga7

* Sat May 18 2019 tmb <tmb> 5.1.3-3.mga7
+ Revision: 1398255
- sync with kernel-5.1.3-3.mga7

* Fri May 17 2019 tmb <tmb> 5.1.3-1.mga7
+ Revision: 1398128
- sync with kernel-5.1.3-1.mga7

* Thu May 16 2019 tmb <tmb> 5.1.2-2.mga7
+ Revision: 1397954
- sync with kernel-5.1.2-2.mga7

* Tue May 14 2019 tmb <tmb> 5.1.2-1.mga7
+ Revision: 1397733
- sync with kernel-5.1.2-1.mga7

* Sat May 11 2019 tmb <tmb> 5.1.1-1.mga7
+ Revision: 1397186
- sync with kernel-5.1.1-1.mga7

* Fri May 10 2019 tmb <tmb> 5.1.0-2.mga7
+ Revision: 1396976
- sync with kernel-5.1.0-2.mga7

* Mon May 06 2019 tmb <tmb> 5.1.0-1.mga7
+ Revision: 1396433
- sync with kernel-5.1.0-1.mga7

* Fri May 03 2019 tmb <tmb> 5.1.0-0.rc7.2.mga7
+ Revision: 1396221
- sync with kernel-5.1.0-0.rc7.2.mga7

* Mon Apr 29 2019 tmb <tmb> 5.1.0-0.rc7.1.mga7
+ Revision: 1395838
- sync with kernel-5.1.0-0.rc7.1.mga7

* Wed Apr 24 2019 tmb <tmb> 5.1.0-0.rc6.2.mga7
+ Revision: 1395107
- sync with kernel-5.1.0-0.rc6.2.mga7

* Mon Apr 22 2019 tmb <tmb> 5.1.0-0.rc6.1.mga7
+ Revision: 1394607
- sync with kernel-5.1.0-0.rc6.1.mga7

* Sat Apr 20 2019 tmb <tmb> 5.0.9-1.mga7
+ Revision: 1393809
- sync with kernel-5.0.9-1.mga7

* Wed Apr 17 2019 tmb <tmb> 5.0.8-1.mga7
+ Revision: 1392443
- sync with kernel-5.0.8-1.mga7

* Mon Apr 15 2019 tmb <tmb> 5.0.7-5.mga7
+ Revision: 1391066
- sync with kernel-5.0.7-5.mga7

* Wed Apr 10 2019 tmb <tmb> 5.0.7-4.mga7
+ Revision: 1388159
- sync with kernel-5.0.7-4.mga7

* Tue Apr 09 2019 tmb <tmb> 5.0.7-3.mga7
+ Revision: 1387788
- sync with kernel-5.0.7-3.mga7

* Sat Apr 06 2019 tmb <tmb> 5.0.7-2.mga7
+ Revision: 1386510
- sync with kernel-5.0.7-2.mga7

* Sat Apr 06 2019 tmb <tmb> 5.0.7-1.mga7
+ Revision: 1386346
- sync with kernel-5.0.7-1.mga7

* Fri Apr 05 2019 tmb <tmb> 5.0.6-2.mga7
+ Revision: 1386089
- sync with kernel-5.0.6-2.mga7

* Wed Apr 03 2019 tmb <tmb> 5.0.6-1.mga7
+ Revision: 1385520
- sync with kernel-5.0.6-1.mga7

* Fri Mar 29 2019 tmb <tmb> 5.0.5-2.mga7
+ Revision: 1381188
- sync with kernel-5.0.5-2.mga7

* Wed Mar 27 2019 tmb <tmb> 5.0.5-1.mga7
+ Revision: 1380696
- sync with kernel-5.0.5-1.mga7

* Tue Mar 26 2019 tmb <tmb> 5.0.4-2.mga7
+ Revision: 1380417
- sync with kernel-5.0.4-2.mga7

* Sat Mar 23 2019 tmb <tmb> 5.0.4-1.mga7
+ Revision: 1379843
- sync with kernel-5.0.4-1.mga7

* Fri Mar 22 2019 tmb <tmb> 5.0.3-2.mga7
+ Revision: 1379614
- sync with kernel-5.0.3-2.mga7

* Tue Mar 19 2019 tmb <tmb> 5.0.3-1.mga7
+ Revision: 1378851
- sync with kernel-5.0.3-1.mga7

* Mon Mar 18 2019 tmb <tmb> 5.0.2-2.mga7
+ Revision: 1378680
- sync with kernel-5.0.2-2.mga7

* Thu Mar 14 2019 tmb <tmb> 5.0.2-1.mga7
+ Revision: 1375908
- sync with kernel-5.0.2-1.mga7

* Sun Mar 10 2019 tmb <tmb> 5.0.1-1.mga7
+ Revision: 1373541
- sync with kernel-5.0.1-1.mga7

* Fri Mar 08 2019 tmb <tmb> 5.0.0-3.mga7
+ Revision: 1372933
- sync with kernel-5.0.0-3.mga7

* Wed Mar 06 2019 tmb <tmb> 5.0.0-1.mga7
+ Revision: 1372034
- sync with kernel-5.0.0-1.mga7

* Sun Mar 03 2019 tmb <tmb> 4.20.13-3.mga7
+ Revision: 1371229
- sync with kernel-4.20.13-3.mga7

* Fri Mar 01 2019 tmb <tmb> 4.20.13-2.mga7
+ Revision: 1370741
- sync with kernel-4.20.13-2.mga7

* Wed Feb 27 2019 tmb <tmb> 4.20.13-1.mga7
+ Revision: 1370347
- sync with kernel-4.20.13-1.mga7

* Mon Feb 25 2019 tmb <tmb> 4.20.12-2.mga7
+ Revision: 1370026
- sync with kernel-4.20.12-2.mga7

* Sat Feb 23 2019 tmb <tmb> 4.20.12-1.mga7
+ Revision: 1369516
- sync with kernel-4.20.12-1.mga7

* Thu Feb 21 2019 tmb <tmb> 4.20.11-2.mga7
+ Revision: 1369014
- sync with kernel-4.20.11-2.mga7

* Wed Feb 20 2019 tmb <tmb> 4.20.11-1.mga7
+ Revision: 1368876
- sync with kernel-4.20.11-1.mga7

* Mon Feb 18 2019 tmb <tmb> 4.20.10-2.mga7
+ Revision: 1368282
- sync with kernel-4.20.10-2.mga7

* Mon Feb 18 2019 tmb <tmb> 4.20.10-1.mga7
+ Revision: 1368149
- sync with kernel-4.20.10-1.mga7

* Fri Feb 15 2019 tmb <tmb> 4.20.9-1.mga7
+ Revision: 1367165
- sync with kernel-4.20.9-1.mga7

* Thu Feb 14 2019 tmb <tmb> 4.20.8-2.mga7
+ Revision: 1366893
- sync with kernel-4.20.8-2.mga7

* Tue Feb 12 2019 tmb <tmb> 4.20.8-1.mga7
+ Revision: 1366239
- sync with kernel-4.20.8-1.mga7

* Mon Feb 11 2019 tmb <tmb> 4.20.7-3.mga7
+ Revision: 1365315
- sync with kernel-4.20.7-3.mga7

* Sun Feb 10 2019 tmb <tmb> 4.20.7-2.mga7
+ Revision: 1365046
- sync with kernel-4.20.7-2.mga7

* Sat Feb 09 2019 tmb <tmb> 4.20.7-1.mga7
+ Revision: 1364367
- sync with kernel-4.20.7-1.mga7

* Sat Feb 02 2019 tmb <tmb> 4.20.6-3.mga7
+ Revision: 1362392
- really sync with kernel-4.20.6-1.mga7

* Fri Feb 01 2019 kekepower <kekepower> 4.20.6-2.mga7
+ Revision: 1362312
- Fix broken kernel-userspace-headers (thanks tmb)

* Fri Feb 01 2019 kekepower <kekepower> 4.20.6-1.mga7
+ Revision: 1362197
- Update to 4.20.6

* Tue Jan 22 2019 tmb <tmb> 4.20.4-1.mga7
+ Revision: 1359627
- sync with kernel-4.20.4-1.mga7

* Mon Jan 21 2019 tmb <tmb> 4.20.3-3.mga7
+ Revision: 1358734
- sync with kernel-4.20.3-3.mga7

* Thu Jan 17 2019 tmb <tmb> 4.20.3-1.mga7
+ Revision: 1357650
- sync with kernel-4.20.3-1.mga7

* Mon Jan 14 2019 tmb <tmb> 4.20.2-2.mga7
+ Revision: 1356899
- sync with kernel-4.20.2-2.mga7

* Sun Jan 13 2019 tmb <tmb> 4.20.2-1.mga7
+ Revision: 1355904
- sync with kernel-4.20.2-1.mga7

* Sat Jan 12 2019 tmb <tmb> 4.20.1-1.mga7
+ Revision: 1355547
- sync with kernel-4.20.1-1.mga7

* Wed Jan 09 2019 tmb <tmb> 4.19.14-1.mga7
+ Revision: 1353882
- sync with kernel-4.19.14-1.mga7

* Sat Dec 29 2018 tmb <tmb> 4.19.13-1.mga7
+ Revision: 1346594
- sync with kernel-4.19.13-1.mga7

* Fri Dec 28 2018 tmb <tmb> 4.19.12-3.mga7
+ Revision: 1345735
- sync with kernel-4.19.12-3.mga7

* Sun Dec 23 2018 tmb <tmb> 4.19.12-2.mga7
+ Revision: 1344594
- sync with kernel-4.19.12-2.mga7

* Fri Dec 21 2018 tmb <tmb> 4.19.12-1.mga7
+ Revision: 1344272
- sync with kernel-4.19.12-1.mga7

* Thu Dec 20 2018 tmb <tmb> 4.19.11-2.mga7
+ Revision: 1343800
- sync with kernel-4.19.11-2.mga7

* Wed Dec 19 2018 tmb <tmb> 4.19.11-1.mga7
+ Revision: 1343086
- sync with kernel-4.19.11-1.mga7

* Tue Dec 18 2018 tmb <tmb> 4.19.10-2.mga7
+ Revision: 1342606
- sync with kernel-4.19.10-2.mga7

* Mon Dec 17 2018 tmb <tmb> 4.19.10-1.mga7
+ Revision: 1342128
- sync with kernel-4.19.10-1.mga7

* Fri Dec 14 2018 tmb <tmb> 4.19.9-2.mga7
+ Revision: 1341259
- sync with kernel-4.19.9-2.mga7

* Thu Dec 13 2018 tmb <tmb> 4.19.9-1.mga7
+ Revision: 1341058
- sync with kernel-4.19.9-1.mga7

* Wed Dec 12 2018 tmb <tmb> 4.19.8-4.mga7
+ Revision: 1340355
- sync with kernel-4.19.8-4.mga7

* Mon Dec 10 2018 tmb <tmb> 4.19.8-2.mga7
+ Revision: 1339781
- sync with kernel-4.19.8-2.mga7

* Sat Dec 08 2018 tmb <tmb> 4.19.8-1.mga7
+ Revision: 1338939
- sync with kernel-4.19.8-1.mga7

* Fri Dec 07 2018 tmb <tmb> 4.19.7-2.mga7
+ Revision: 1338840
- sync with kernel-4.19.7-2.mga7

* Wed Dec 05 2018 tmb <tmb> 4.19.7-1.mga7
+ Revision: 1338596
- sync with kernel-4.19.7-1.mga7

* Tue Dec 04 2018 tmb <tmb> 4.19.6-4.mga7
+ Revision: 1338337
- sync with kernel-4.19.6-4.mga7

* Mon Dec 03 2018 tmb <tmb> 4.19.6-3.mga7
+ Revision: 1338022
- sync with kernel-4.19.6-3.mga7

* Sun Dec 02 2018 tmb <tmb> 4.19.6-2.mga7
+ Revision: 1337502
- sync with kernel-4.19.6-2.mga7

* Sat Dec 01 2018 tmb <tmb> 4.19.6-1.mga7
+ Revision: 1337074
- sync with kernel-4.19.6-1.mga7

* Fri Nov 30 2018 tmb <tmb> 4.19.5-3.mga7
+ Revision: 1336821
- sync with kerkernel-4.19.5-3.mga7

* Wed Nov 28 2018 tmb <tmb> 4.19.5-2.mga7
+ Revision: 1336585
- sync with kernel-4.19.5-2.mga7

* Tue Nov 27 2018 tmb <tmb> 4.19.5-1.mga7
+ Revision: 1336134
- sync with kernel-4.19.5-1.mga7

* Fri Nov 23 2018 tmb <tmb> 4.19.4-1.mga7
+ Revision: 1333541
- sync with kernel-4.19.4-1.mga7

* Thu Nov 22 2018 tmb <tmb> 4.19.3-2.mga7
+ Revision: 1333216
- sync with kernel-4.19.3-2.mga7

* Wed Nov 21 2018 tmb <tmb> 4.19.3-1.mga7
+ Revision: 1332643
- sync with kernel-4.19.3-1.mga7

* Fri Nov 16 2018 tmb <tmb> 4.19.2-3.mga7
+ Revision: 1330153
- sync with kernel-4.19.2-3.mga7

* Tue Nov 13 2018 tmb <tmb> 4.19.2-1.mga7
+ Revision: 1329840
- sync with kernel-4.19.2-1.mga7

* Sun Nov 11 2018 tmb <tmb> 4.19.1-4.mga7
+ Revision: 1329539
+ rebuild (emptylog)

* Sat Nov 10 2018 tmb <tmb> 4.19.1-3.mga7
+ Revision: 1329386
- sync with kernel-4.19.1-3.mga7

* Fri Nov 09 2018 tmb <tmb> 4.19.1-2.mga7
+ Revision: 1329225
- sync with kernel-4.19.1-2.mga7

* Thu Nov 08 2018 tmb <tmb> 4.19.1-1.mga7
+ Revision: 1328860
- sync with kernel-4.19.1-1.mga7

* Sat Oct 20 2018 tmb <tmb> 4.18.16-1.mga7
+ Revision: 1322925
- sync with kernel-4.18.16-1.mga7

* Thu Oct 18 2018 tmb <tmb> 4.18.15-1.mga7
+ Revision: 1322050
- sync with kernel-4.18.15-1.mga7

* Sat Oct 13 2018 tmb <tmb> 4.18.14-1.mga7
+ Revision: 1320056
- sync with kernel-4.18.14-1.mga7

* Wed Oct 10 2018 tmb <tmb> 4.18.13-1.mga7
+ Revision: 1319331
- sync with kernel-4.18.13-1.mga7

* Thu Oct 04 2018 tmb <tmb> 4.18.12-1.mga7
+ Revision: 1317361
- sync with kernel-4.18.12-1.mga7

* Mon Oct 01 2018 tmb <tmb> 4.18.11-2.mga7
+ Revision: 1314342
- sync with kernel-4.18.11-2.mga7

* Sat Sep 29 2018 tmb <tmb> 4.18.11-1.mga7
+ Revision: 1311763
- sync with kernel-4.18.11-1.mga7

* Wed Sep 26 2018 tmb <tmb> 4.18.10-1.mga7
+ Revision: 1306010
- sync with kernel-4.18.10-1.mga7

* Sat Sep 22 2018 tmb <tmb> 4.18.9-2.mga7
+ Revision: 1296319
- sync with kernel-4.18.9-2.mga7

* Thu Sep 20 2018 tmb <tmb> 4.18.9-1.mga7
+ Revision: 1287690
- sync with kernel-4.18.9-1.mga7

* Sat Sep 15 2018 tmb <tmb> 4.18.8-1.mga7
+ Revision: 1259042
- sync with kernel-4.18.8-1.mga7

* Wed Sep 12 2018 tmb <tmb> 4.18.7-2.mga7
+ Revision: 1258606
- sync with kernel-4.18.7-2.mga7

* Sun Sep 09 2018 tmb <tmb> 4.18.7-1.mga7
+ Revision: 1257977
- sync with kernel-4.18.7-1.mga7

* Wed Sep 05 2018 tmb <tmb> 4.18.6-1.mga7
+ Revision: 1257337
- sync with kernel-4.18.6-1.mga7

* Fri Aug 31 2018 tmb <tmb> 4.18.5-3.mga7
+ Revision: 1255963
- sync with kernel-4.18.5-3.mga7

* Wed Aug 29 2018 tmb <tmb> 4.18.5-2.mga7
+ Revision: 1255515
- sync with kernel-4.18.5-2.mga7

* Fri Aug 24 2018 tmb <tmb> 4.18.5-1.mga7
+ Revision: 1253860
- sync with kernel-4.18.5-1.mga7

* Thu Aug 23 2018 tmb <tmb> 4.18.4-1.mga7
+ Revision: 1253587
- sync with kernel-4.18.4-1.mga7

* Wed Aug 22 2018 tmb <tmb> 4.17.18-1.mga7
+ Revision: 1253407
- sync with kernel-linus-4.18.4-1.mga7

* Sat Aug 18 2018 tmb <tmb> 4.17.17-1.mga7
+ Revision: 1252516
- sync with kernel-4.17.17-1.mga7

* Sat Aug 18 2018 tmb <tmb> 4.17.16-1.mga7
+ Revision: 1252354
- sync with kernel-4.17.16-1.mga7

* Thu Aug 16 2018 tmb <tmb> 4.17.15-2.mga7
+ Revision: 1251953
- sync with kernel-4.17.15-2.mga7

* Sat Aug 11 2018 tmb <tmb> 4.17.14-2.mga7
+ Revision: 1251057
- sync with kernel-4.17.14-2.mga7

* Thu Aug 09 2018 tmb <tmb> 4.17.14-1.mga7
+ Revision: 1250719
- sync with kernel-4.17.14-1.mga7

* Mon Aug 06 2018 tmb <tmb> 4.17.13-1.mga7
+ Revision: 1248310
- sync with kernel-4.17.13-1.mga7

* Fri Aug 03 2018 tmb <tmb> 4.17.12-1.mga7
+ Revision: 1247041
- sync with kernel-4.17.12-1.mga7

* Sun Jul 29 2018 tmb <tmb> 4.17.11-1.mga7
+ Revision: 1245784
- sync with kernel-4.17.11-1.mga7

* Wed Jul 25 2018 tmb <tmb> 4.17.10-1.mga7
+ Revision: 1245209
- sync with kernel-4.17.10-1.mga7

* Sun Jul 22 2018 tmb <tmb> 4.17.9-1.mga7
+ Revision: 1244911
- sync with kernel-4.17.9-1.mga7

* Wed Jul 18 2018 tmb <tmb> 4.17.8-1.mga7
+ Revision: 1244135
- sync with kernel-4.17.8-1.mga7

* Tue Jul 17 2018 tmb <tmb> 4.17.7-1.mga7
+ Revision: 1243977
- sync with kernel-4.17.7-1.mga7

* Sat Jul 14 2018 tmb <tmb> 4.17.6-3.mga7
+ Revision: 1243720
- sync with kernel-4.17.6-3.mga7

* Sat Jul 14 2018 tmb <tmb> 4.17.6-2.mga7
+ Revision: 1243527
- sync with kernel-4.17.6-2.mga7

* Wed Jul 11 2018 tmb <tmb> 4.17.6-1.mga7
+ Revision: 1243105
- sync with kernel-4.17.6-1.mga7

* Sun Jul 08 2018 tmb <tmb> 4.17.5-1.mga7
+ Revision: 1242667
- sync with kernel-4.17.5-1.mga7

* Fri Jul 06 2018 tmb <tmb> 4.17.4-2.mga7
+ Revision: 1242353
- sync with kernel-4.17.4-2.mga7

* Tue Jul 03 2018 tmb <tmb> 4.17.4-1.mga7
+ Revision: 1241470
- sync with kernel-4.17.4-1.mga7

* Mon Jul 02 2018 tmb <tmb> 4.17.3-2.mga7
+ Revision: 1241321
- sync with kernel-4.17.3-2.mga7

* Tue Jun 26 2018 tmb <tmb> 4.17.3-1.mga7
+ Revision: 1239836
- sync with kernel-4.17.3-1.mga7

* Fri Jun 22 2018 tmb <tmb> 4.17.2-4.mga7
+ Revision: 1239076
- sync with kernel-4.17.2-4.mga7

* Wed Jun 20 2018 tmb <tmb> 4.17.2-3.mga7
+ Revision: 1238437
- sync with kernel-4.17.2-3.mga7

* Thu Jun 14 2018 tmb <tmb> 4.17.1-2.mga7
+ Revision: 1236930
- sync with kernel-4.17.1-2.mga7

* Tue Jun 12 2018 tmb <tmb> 4.17.1-1.mga7
+ Revision: 1236636
- sync with kernel-4.17.1-1.mga7

* Tue Jun 05 2018 pterjan <pterjan> 4.14.44-3.mga7
+ Revision: 1234887
- Add support for aarch64

* Mon May 28 2018 tmb <tmb> 4.14.44-2.mga7
+ Revision: 1232845
- sync with kernel-4.14.44-2.mga7

* Fri May 25 2018 tmb <tmb> 4.14.44-1.mga7
+ Revision: 1232202
- sync with kernel-4.14.44-1.mga7

* Tue May 22 2018 tmb <tmb> 4.14.43-1.mga7
+ Revision: 1231597
- sync with kernel-4.14.43-1.mga7

* Sun May 20 2018 tmb <tmb> 4.14.42-1.mga7
+ Revision: 1230847
- sync with kernel-4.14.42-1.mga7

* Sat May 12 2018 tmb <tmb> 4.14.40-1.mga7
+ Revision: 1228470
- sync with kernel-4.14.40-1.mga7

* Mon Apr 30 2018 tmb <tmb> 4.14.38-1.mga7
+ Revision: 1223891
- sync with kernel-4.14.38-1.mga7

* Sat Apr 14 2018 tmb <tmb> 4.14.34-1.mga7
+ Revision: 1218521
- sync with kernel-4.14.34-1.mga7

* Sun Apr 08 2018 tmb <tmb> 4.14.33-1.mga7
+ Revision: 1216187
- sync with kernel-4.14.33-1.mga7

* Sat Mar 31 2018 tmb <tmb> 4.14.32-1.mga7
+ Revision: 1213965
- sync with 4.14.32
- export kvm headers for libvirt

* Sun Mar 25 2018 tmb <tmb> 4.14.30-3.mga7
+ Revision: 1212483
- sync with kernel-4.14.30-3.mga7

* Sun Mar 25 2018 tmb <tmb> 4.14.30-2.mga7
+ Revision: 1212387
- sync with kernel-4.14.30-2.mga7

* Sun Mar 25 2018 tmb <tmb> 4.14.30-1.mga7
+ Revision: 1212186
- sync with kernel-4.14.30-1.mga7

* Fri Mar 23 2018 tmb <tmb> 4.14.29-1.mga7
+ Revision: 1211674
- sync with kernel-4.14.29-1.mga7

* Mon Mar 19 2018 tmb <tmb> 4.14.28-1.mga7
+ Revision: 1210400
- sync with kernel-4.14.28-1.mga7

* Fri Mar 16 2018 tmb <tmb> 4.14.27-2.mga7
+ Revision: 1209902
- sync with kernel-4.14.27-2.mga7

* Thu Mar 15 2018 tmb <tmb> 4.14.27-1.mga7
+ Revision: 1209770
- sync with kernel-4.14.27-1.mga7

* Fri Mar 09 2018 tmb <tmb> 4.14.25-1.mga7
+ Revision: 1207856
- sync with kernel-4.14.25-1.mga7

* Thu Mar 08 2018 tmb <tmb> 4.14.24-3.mga7
+ Revision: 1207367
- sync with kernel-4.14.24-3.mga7

* Wed Mar 07 2018 tmb <tmb> 4.14.24-2.mga7
+ Revision: 1207057
- sync with kernel-4.14.24-2.mga7

* Sun Mar 04 2018 tmb <tmb> 4.14.24-1.mga7
+ Revision: 1206505
- sync with kernel-4.14.24-1.mga7

* Sun Feb 25 2018 tmb <tmb> 4.14.22-1.mga7
+ Revision: 1205097
- sync with kernel-4.14.22-1.mga7

* Fri Feb 23 2018 tmb <tmb> 4.14.21-1.mga7
+ Revision: 1204415
- sync with kernel-4.14.21-1.mga7

* Sun Feb 18 2018 tmb <tmb> 4.14.20-1.mga7
+ Revision: 1202551
- sync with kernel-4.14.20-1.mga7

* Thu Feb 15 2018 tmb <tmb> 4.14.19-2.mga7
+ Revision: 1201564
- sync with kernel-4.14.19-2.mga7

* Tue Feb 13 2018 tmb <tmb> 4.14.19-1.mga7
+ Revision: 1200825
- sync with kernel-4.14.19-1.mga7

* Fri Feb 09 2018 tmb <tmb> 4.14.18-2.mga7
+ Revision: 1199909
- sync with kernel-4.14.18-2.mga7

* Wed Feb 07 2018 tmb <tmb> 4.14.18-1.mga7
+ Revision: 1199652
- sync with kernel-4.14.18-1.mga7

* Mon Feb 05 2018 tmb <tmb> 4.14.17-2.mga7
+ Revision: 1199122
- sync with kernel-4.14.17-2.mga7

* Sun Feb 04 2018 tmb <tmb> 4.14.17-1.mga7
+ Revision: 1198822
- sync with kernel-4.14.17-1.mga7

* Wed Jan 31 2018 tmb <tmb> 4.14.16-1.mga7
+ Revision: 1198318
- sync with kernel-4.14.16-1.mga7

* Mon Jan 29 2018 tmb <tmb> 4.14.15-3.mga7
+ Revision: 1198032
- sync with kernel-4.14.15-3.mga7

* Wed Jan 24 2018 tmb <tmb> 4.14.15-2.mga7
+ Revision: 1196820
- sync with kernel-4.14.15-2.mga7

* Tue Jan 23 2018 tmb <tmb> 4.14.15-1.mga7
+ Revision: 1196647
- sync with kernel-4.14.15-1.mga7

* Mon Jan 22 2018 tmb <tmb> 4.14.14-4.mga7
+ Revision: 1196274
- sync with kernel-4.14.14-4.mga7

* Fri Jan 19 2018 tmb <tmb> 4.14.14-2.mga7
+ Revision: 1194533
- sync with kernel-4.14.14-2.mga7

* Wed Jan 17 2018 tmb <tmb> 4.14.14-1.mga7
+ Revision: 1194017
- sync with kernel-4.14.14-1.mga7

* Mon Jan 15 2018 tmb <tmb> 4.14.13-2.mga7
+ Revision: 1193553
- sync with kernel-4.14.13-2.mga7

* Wed Jan 10 2018 tmb <tmb> 4.14.13-1.mga7
+ Revision: 1192080
- sync with kernel-4.14.13-1.mga7

* Sat Jan 06 2018 tmb <tmb> 4.14.12-2.mga7
+ Revision: 1190821
- sync with kernel-4.14.12-2.mga7

* Fri Jan 05 2018 tmb <tmb> 4.14.12-1.mga7
+ Revision: 1190457
- sync with kernel-4.14.12-1.mga7

* Fri Jan 05 2018 tmb <tmb> 4.14.11-5.mga7
+ Revision: 1190305
- sync with kernel-4.14.11-5.mga7

* Thu Jan 04 2018 tmb <tmb> 4.14.11-4.mga7
+ Revision: 1190130
- sync with kernel-4.14.11-4.mga7

* Tue Jan 02 2018 tmb <tmb> 4.14.11-1.mga7
+ Revision: 1189830
- sync with kernel-4.14.11-1.mga7

* Sat Dec 30 2017 tmb <tmb> 4.14.10-1.mga7
+ Revision: 1187425
- sync with kernel-4.14.10-1.mga7

* Wed Dec 27 2017 tmb <tmb> 4.14.9-2.mga7
+ Revision: 1185993
- sync with kernel-4.14.9-2.mga7

* Mon Dec 25 2017 tmb <tmb> 4.14.9-1.mga7
+ Revision: 1184635
- sync with kernel-4.14.9-1.mga7

* Sat Dec 23 2017 tmb <tmb> 4.14.8-2.mga7
+ Revision: 1184085
- sync with kernel-4.14.8-2.mga7

* Fri Dec 22 2017 tmb <tmb> 4.14.8-1.mga7
+ Revision: 1183842
- sync with kernel-4.14.8-1.mga7

* Mon Dec 18 2017 tmb <tmb> 4.14.7-2.mga7
+ Revision: 1183221
- sync with kernel-4.14.7-2.mga7

* Sun Dec 17 2017 tmb <tmb> 4.14.7-1.mga7
+ Revision: 1183074
- sync with kernel-4.14.7-1.mga7

* Thu Dec 14 2017 tmb <tmb> 4.14.6-1.mga7
+ Revision: 1182592
- sync with kernel-4.14.6-1.mga7

* Sun Dec 10 2017 tmb <tmb> 4.14.5-1.mga7
+ Revision: 1181888
- sync with kernel-4.14.5-1.mga7

* Tue Dec 05 2017 tmb <tmb> 4.14.4-1.mga7
+ Revision: 1181427
- sync with kernel-4.14.4-1.mga7

* Thu Nov 30 2017 tmb <tmb> 4.14.3-1.mga7
+ Revision: 1180403
- sync with kernel-4.14.3-1.mga7

* Sun Nov 26 2017 tmb <tmb> 4.14.2-1.mga7
+ Revision: 1179685
- sync with kernel-4.14.2-1.mga7

* Wed Nov 22 2017 tmb <tmb> 4.14.1-1.mga7
+ Revision: 1178794
- sync with kernel-4.14.1-1.mga7

* Mon Nov 13 2017 tmb <tmb> 4.14.0-1.mga7
+ Revision: 1177122
- sync with kernel-4.14.0-1.mga7

* Wed Nov 08 2017 tmb <tmb> 4.13.12-1.mga7
+ Revision: 1176604
- sync with kernel-4.13.12-1.mga7

* Fri Nov 03 2017 tmb <tmb> 4.13.11-1.mga7
+ Revision: 1175712
- sync with kernel-4.13.11-1.mga7

* Fri Oct 27 2017 tmb <tmb> 4.13.10-1.mga7
+ Revision: 1173940
- sync with kernel-4.13.10-1.mga7

* Fri Oct 20 2017 tmb <tmb> 4.13.8-1.mga7
+ Revision: 1172880
- sync with kernel-4.13.8-1.mga7

* Sun Oct 15 2017 tmb <tmb> 4.13.7-1.mga7
+ Revision: 1172067
- sync with kernel-4.13.7-1.mga7

* Thu Sep 21 2017 tmb <tmb> 4.12.14-1.mga7
+ Revision: 1156824
- sync with kernel-4.12.14-1.mga7

* Sat Sep 16 2017 tmb <tmb> 4.12.13-3.mga7
+ Revision: 1154493
- sync with kernel-4.12.13-3.mga7

* Thu Sep 14 2017 tmb <tmb> 4.12.13-1.mga7
+ Revision: 1153698
- sync with kernel-4.12.13-1.mga7

* Sun Sep 10 2017 tmb <tmb> 4.12.12-1.mga7
+ Revision: 1152456
- sync with kernel-4.12.12-1.mga7

* Sat Sep 02 2017 tmb <tmb> 4.12.10-1.mga7
+ Revision: 1150651
- sync with kernel-4.12.10-1.mga7

* Sat Aug 26 2017 tmb <tmb> 4.12.9-1.mga7
+ Revision: 1148047
- sync with kernel-4.12.9-1.mga7

* Sun Aug 13 2017 tmb <tmb> 4.12.7-1.mga7
+ Revision: 1140104
- sync with kernel-4.12.7-1.mga7

* Sat Aug 12 2017 tmb <tmb> 4.12.6-1.mga7
+ Revision: 1139926
- sync with kernel-4.12.6-1.mga7

* Sun Aug 06 2017 tmb <tmb> 4.12.5-1.mga7
+ Revision: 1137994
- sync with kernel-4.12.5-1.mga7

* Sat Aug 05 2017 tmb <tmb> 4.12.4-1.mga7
+ Revision: 1136357
- adjust create_asm_headers.sh for new exported userspace-headers layout
- sync with kernel-4.12.4-1.mga7
- add info about copying pci_ids.h to userspace-headers

* Fri Jul 28 2017 tmb <tmb> 4.9.40-1.mga7
+ Revision: 1131582
- sync with kernel-4.9.40-1.mga7

* Sun Jul 23 2017 tmb <tmb> 4.9.39-1.mga7
+ Revision: 1129707
- sync with kernel-4.9.39-1.mga7

* Mon Jul 17 2017 tmb <tmb> 4.9.38-1.mga7
+ Revision: 1123905
- sync with kernel-4.9.38-1.mga7

* Thu Jul 13 2017 tmb <tmb> 4.9.37-1.mga6
+ Revision: 1109685
- sync with kernel-4.9.37-1.mga6

* Thu Jun 29 2017 tmb <tmb> 4.9.35-1.mga6
+ Revision: 1108695
- sync with kernel-4.9.35-1.mga6

* Mon Jun 26 2017 tmb <tmb> 4.9.34-4.mga6
+ Revision: 1108513
- sync with kernel-4.9.34-4.mga6

* Sat Jun 24 2017 tmb <tmb> 4.9.34-3.mga6
+ Revision: 1108308
- sync with kernel-4.9.34-3.mga6

* Fri Jun 23 2017 tmb <tmb> 4.9.34-2.mga6
+ Revision: 1108235
- sync with kernel-4.9.34-2.mga6

* Tue Jun 20 2017 tmb <tmb> 4.9.34-1.mga6
+ Revision: 1107919
- sync with kernel-4.9.34-1.mga6

* Wed Jun 14 2017 tmb <tmb> 4.9.32-1.mga6
+ Revision: 1107675
- sync with kernel-4.9.32-1.mga6

* Wed Jun 07 2017 tmb <tmb> 4.9.31-1.mga6
+ Revision: 1107254
- sync with kernel-4.9.31-1.mga6

* Tue Jun 06 2017 tmb <tmb> 4.9.30-4.mga6
+ Revision: 1107066
- sync with kernel-4.9.30-4.mga6

* Mon Jun 05 2017 tmb <tmb> 4.9.30-3.mga6
+ Revision: 1107038
- sync with kernel-4.9.30-3.mga6

* Sat Jun 03 2017 tmb <tmb> 4.9.30-2.mga6
+ Revision: 1106383
- sync with kernel-4.9.30-2.mga6

* Thu May 25 2017 tmb <tmb> 4.9.30-1.mga6
+ Revision: 1104577
- sync with kernel-4.9.30-1.mga6

* Sat May 20 2017 tmb <tmb> 4.9.29-1.mga6
+ Revision: 1103554
- sync with kernel-4.9.29-1.mga6

* Sun May 14 2017 tmb <tmb> 4.9.28-1.mga6
+ Revision: 1101116
- sync with kernel-4.9.28-1.mga6

* Mon May 08 2017 shlomif <shlomif> 4.9.27-1.mga6
+ Revision: 1099691
- New kernel version 4.9.27.

* Wed May 03 2017 tmb <tmb> 4.9.26-1.mga6
+ Revision: 1098873
- sync with kernel-4.9.26-1.mga6

* Fri Apr 28 2017 tmb <tmb> 4.9.25-1.mga6
+ Revision: 1097953
- sync with kernel-4.9.25-1.mga6

* Wed Apr 26 2017 tmb <tmb> 4.9.24-2.mga6
+ Revision: 1097660
- sync with kernel-4.9.24-2.mga6

* Thu Apr 20 2017 shlomif <shlomif> 4.9.23-1.mga6
+ Revision: 1096906
- New version.

* Fri Mar 31 2017 tmb <tmb> 4.9.20-1.mga6
+ Revision: 1095531
- sync with kernel-4.9.20-1.mga6

* Thu Mar 30 2017 tmb <tmb> 4.9.19-1.mga6
+ Revision: 1095297
- sync with kernel-4.9.19-1.mga6

* Tue Mar 28 2017 tmb <tmb> 4.9.18-1.mga6
+ Revision: 1095028
- sync with kernel-4.9.18-1.mga6

* Fri Mar 24 2017 tmb <tmb> 4.9.17-1.mga6
+ Revision: 1094731
- sync with kernel-4.9.17-1.mga6

* Mon Mar 20 2017 tmb <tmb> 4.9.16-2.mga6
+ Revision: 1093820
- sync with kernel-4.9.16-2.mga6

* Sat Mar 18 2017 tmb <tmb> 4.9.16-1.mga6
+ Revision: 1093444
- sync with kernel-4.9.16-1.mga6

* Wed Mar 15 2017 tmb <tmb> 4.9.15-1.mga6
+ Revision: 1092803
- sync with kernel-4.9.15-1.mga6

* Mon Mar 13 2017 tmb <tmb> 4.9.14-1.mga6
+ Revision: 1092309
- sync with kernel-4.9.14-1.mga6
- sync with kernel-4.9.14-1.mga6

* Fri Mar 10 2017 tmb <tmb> 4.9.13-3.mga6
+ Revision: 1091550
- sync with kernel-4.9.13-3.mga6

* Sun Mar 05 2017 tmb <tmb> 4.9.13-2.mga6
+ Revision: 1088821
- sync with kernel-4.9.13-2.mga6

* Mon Feb 27 2017 tmb <tmb> 4.9.13-1.mga6
+ Revision: 1088096
- sync with kernel-4.9.13-1.mga6

* Fri Feb 24 2017 tmb <tmb> 4.9.12-2.mga6
+ Revision: 1087591
- sync with kernel-4.9.12-2.mga6

* Thu Feb 23 2017 tmb <tmb> 4.9.12-1.mga6
+ Revision: 1087540
- sync with kernel-4.9.12-1.mga6

* Tue Feb 21 2017 tmb <tmb> 4.9.11-2.mga6
+ Revision: 1087273
- sync with kernel-4.9.11-2.mga6

* Sat Feb 18 2017 tmb <tmb> 4.9.11-1.mga6
+ Revision: 1086780
- sync with kernel-4.9.11-1.mga6

* Wed Feb 15 2017 tmb <tmb> 4.9.10-1.mga6
+ Revision: 1086352
- sync with kernel-4.9.10-1.mga6

* Sat Feb 11 2017 tmb <tmb> 4.9.9-2.mga6
+ Revision: 1085744
- sync with kernel-4.9.9-2.mga6

* Fri Feb 10 2017 tmb <tmb> 4.9.9-1.mga6
+ Revision: 1085648
- sync with kernel-4.9.9-1.mga6

* Tue Feb 07 2017 tmb <tmb> 4.9.8-2.mga6
+ Revision: 1085086
- sync with kernel-4.9.8-2.mga6

* Sat Feb 04 2017 tmb <tmb> 4.9.8-1.mga6
+ Revision: 1084752
- sync with kernel-4.9.8-1.mga6

* Fri Feb 03 2017 tmb <tmb> 4.9.7-2.mga6
+ Revision: 1084702
- sync with kernel-4.9.7-2.mga6

* Thu Feb 02 2017 tmb <tmb> 4.9.7-1.mga6
+ Revision: 1084564
- sync with kernel-4.9.7-1.mga6

* Thu Jan 26 2017 tmb <tmb> 4.9.6-1.mga6
+ Revision: 1083518
- sync with kernel-4.9.6-1.mga6

* Sat Jan 21 2017 tmb <tmb> 4.9.5-1.mga6
+ Revision: 1082546
- sync with kernel-4.9.5-1.mga6

* Sun Jan 15 2017 tmb <tmb> 4.9.4-1.mga6
+ Revision: 1081786
- sync with kernel-4.9.4-1.mga6

* Thu Jan 12 2017 tmb <tmb> 4.9.3-1.mga6
+ Revision: 1081222
- sync with kernel-4.9.3-1.mga6

* Tue Jan 10 2017 tmb <tmb> 4.9.2-1.mga6
+ Revision: 1080852
- sync with kernel-4.9.2-1.mga6

* Fri Jan 06 2017 tmb <tmb> 4.9.1-1.mga6
+ Revision: 1080367
- sync with kernel-4.9.1-1.mga6

* Wed Jan 04 2017 tmb <tmb> 4.9.0-4.mga6
+ Revision: 1080130
- sync with kernel-4.9.0-4.mga6

* Sun Jan 01 2017 tmb <tmb> 4.9.0-3.mga6
+ Revision: 1078981
- sync with kernel-4.9.0-3.mga6

* Sun Jan 01 2017 tmb <tmb> 4.9.0-2.mga6
+ Revision: 1078947
- sync with kernel-4.9.0-2.mga6

* Sat Dec 31 2016 tmb <tmb> 4.9.0-1.mga6
+ Revision: 1078794
- sync with kernel-4.9.0-1.mga6

* Wed Dec 21 2016 tmb <tmb> 4.8.15-1.mga6
+ Revision: 1076273
- sync with kernel-4.8.15-1.mga6

* Wed Dec 14 2016 tmb <tmb> 4.8.14-2.mga6
+ Revision: 1075223
- sync with kernel-4.8.14-2.mga6

* Sat Dec 10 2016 tmb <tmb> 4.8.14-1.mga6
+ Revision: 1074157
- sync with kernel-4.8.14-1.mga6

* Sat Dec 03 2016 tmb <tmb> 4.8.12-1.mga6
+ Revision: 1071859
- sync with kernel-4.8.12-1.mga6

* Thu Dec 01 2016 tmb <tmb> 4.8.11-3.mga6
+ Revision: 1071550
- sync with kernel-4.8.11-3.mga6

* Tue Nov 29 2016 tmb <tmb> 4.8.11-2.mga6
+ Revision: 1071017
- sync with kernel-4.8.11-2.mga6

* Sat Nov 26 2016 tmb <tmb> 4.8.11-1.mga6
+ Revision: 1070259
- sync with kernel-4.8.11-1.mga6

* Wed Nov 23 2016 tmb <tmb> 4.8.10-3.mga6
+ Revision: 1068866
- sync with kernel-4.8.10-3.mga6

* Tue Nov 22 2016 tmb <tmb> 4.8.10-2.mga6
+ Revision: 1068651
- sync with kernel-4.8.10-2.mga6

* Mon Nov 21 2016 tmb <tmb> 4.8.10-1.mga6
+ Revision: 1068532
- sync with kernel-4.8.10-1.mga6

* Sat Nov 19 2016 tmb <tmb> 4.8.9-1.mga6
+ Revision: 1068318
- sync with kernel-4.8.9-1.mga6

* Tue Nov 15 2016 tmb <tmb> 4.8.8-1.mga6
+ Revision: 1067200
- sync with kernel-4.8.8-1.mga6

* Sat Nov 12 2016 tmb <tmb> 4.8.7-1.mga6
+ Revision: 1066731
- sync with kernel-4.8.7-1.mga6

* Mon Oct 31 2016 tmb <tmb> 4.8.6-1.mga6
+ Revision: 1064298
- sync with kernel-4.8.6-1.mga6

* Sat Oct 29 2016 tmb <tmb> 4.8.5-2.mga6
+ Revision: 1063900
- sync with kernel-4.8.5-2.mga6
+ ghibo <ghibo>
- Update and sync with kernel-4.8.5-1.mga6

* Mon Oct 24 2016 ghibo <ghibo> 4.8.4-1.mga6
+ Revision: 1063429
- Update to release 4.8.4.

* Thu Oct 20 2016 tmb <tmb> 4.8.3-1.mga6
+ Revision: 1062686
- sync with kernel-4.8.3-1.mga6

* Tue Oct 18 2016 ghibo <ghibo> 4.8.2-2.mga6
+ Revision: 1062032
- Sync with sync with kernel-4.8.2-2.mga6

* Sun Oct 16 2016 tmb <tmb> 4.8.2-1.mga6
+ Revision: 1061123
- sync with kernel-4.8.2-1.mga6

* Fri Oct 07 2016 tmb <tmb> 4.8.1-1.mga6
+ Revision: 1059343
- sync with kernel-4.8.1-1.mga6

* Tue Oct 04 2016 shlomif <shlomif> 4.7.6-1.mga6
+ Revision: 1058652
- New version 4.7.6-1.

* Wed Sep 28 2016 ghibo <ghibo> 4.7.5-1.mga6
+ Revision: 1057261
- Update headers for kernel 4.7.5-1.mga6

* Mon Sep 19 2016 shlomif <shlomif> 4.7.4-2.mga6
+ Revision: 1054179
- New version for kernel 4.7.2-2mga6.
- New version 4.7.4

* Wed Sep 07 2016 shlomif <shlomif> 4.7.3-1.mga6
+ Revision: 1050378
- Upgrade to new version.

* Sun Aug 21 2016 shlomif <shlomif> 4.7.2-1.mga6
+ Revision: 1047630
- New kernel version 4.7.2.
- Upgrade to kernel 4.7.1-1mga6.

* Sat Jul 30 2016 tmb <tmb> 4.7.0-2.mga6
+ Revision: 1044080
- sync with kernel-4.7.0-2.mga6

* Sun Jul 24 2016 tmb <tmb> 4.7.0-1.mga6
+ Revision: 1043533
- sync with kernel-4.7.0-1.mga6

* Wed Jul 20 2016 tmb <tmb> 4.7.0-0.rc7.6.mga6
+ Revision: 1042810
- sync with kernel-4.7.0-0.rc7.6.mga6

* Mon Jul 18 2016 tmb <tmb> 4.7.0-0.rc7.5.mga6
+ Revision: 1042474
- sync with kernel-4.7.0-0.rc7.5.mga6

* Fri Jul 15 2016 tmb <tmb> 4.7.0-0.rc7.4.mga6
+ Revision: 1042153
- sync with kernel-4.7.0-0.rc7.4.mga6

* Mon Jul 11 2016 tmb <tmb> 4.7.0-0.rc7.1.mga6
+ Revision: 1041085
- sync with kernel-4.7.0-0.rc7.1.mga6

* Thu Jul 07 2016 tmb <tmb> 4.7.0-0.rc6.2.mga6
+ Revision: 1039419
- sync with kernel-4.7.0-0.rc6.2.mga6

* Tue Jul 05 2016 tmb <tmb> 4.7.0-0.rc6.1.mga6
+ Revision: 1038876
- sync with kernel-4.7.0-0.rc6.1.mga6

* Sun Jun 19 2016 tmb <tmb> 4.6.2-2.mga6
+ Revision: 1036790
- sync with kernel-4.6.2-2.mga6

* Fri Jun 10 2016 tmb <tmb> 4.6.2-1.mga6
+ Revision: 1020983
- sync with kernel-4.6.2-1.mga6

* Wed Jun 01 2016 tmb <tmb> 4.6.1-1.mga6
+ Revision: 1019765
- sync with kernel-4.6.1-1.mga6

* Mon May 16 2016 tmb <tmb> 4.6.0-6.mga6
+ Revision: 1016021
- sync with kernel-4.6.0-1.mga6

* Wed May 11 2016 tmb <tmb> 4.6.0-5.mga6
+ Revision: 1013619
- sync with  kernel-4.6.0-0.rc7.3.mga6

* Mon May 09 2016 tmb <tmb> 4.6.0-4.mga6
+ Revision: 1011201
- sync with kernel-4.6.0-0.rc7.1.mga6

* Tue May 03 2016 tmb <tmb> 4.6.0-3.mga6
+ Revision: 1009056
- sync with kernel-4.6.0-0.rc6.1.mga6

* Sat Apr 30 2016 tmb <tmb> 4.6.0-2.mga6
+ Revision: 1008139
- sync with kernel-4.6.0-0.rc5.2.mga6

* Thu Apr 21 2016 tmb <tmb> 4.6.0-1.mga6
+ Revision: 1003906
- sync with kernel-4.6.0-0.rc4.1.mga6

* Thu Mar 17 2016 tmb <tmb> 4.4.6-1.mga6
+ Revision: 992510
- sync with kernel-4.4.6-1.mga6

* Thu Mar 10 2016 tmb <tmb> 4.4.5-1.mga6
+ Revision: 988800
- sync with kernel-4.4.5-1.mga6

* Wed Mar 09 2016 tmb <tmb> 4.4.4-2.mga6
+ Revision: 988510
- sync with kernel-4.4.4-2.mga6

* Sat Mar 05 2016 tmb <tmb> 4.4.4-1.mga6
+ Revision: 986040
- sync with kernel-4.4.4-1.mga6

* Thu Mar 03 2016 tmb <tmb> 4.4.3-1.mga6
+ Revision: 984469
- sync with kernel-4.4.3-1.mga6

* Thu Feb 25 2016 tmb <tmb> 4.4.2-2.mga6
+ Revision: 979105
- sync with kernel-4.4.2-2.mga6

* Sat Feb 20 2016 tmb <tmb> 4.4.2-1.1.mga6
+ Revision: 972431
- fix missing nvme_ioctl.h header (reported by tv)

* Wed Feb 17 2016 tmb <tmb> 4.4.2-1.mga6
+ Revision: 964463
- sync with kernel-4.4.2-1.mga6

* Sat Feb 13 2016 tmb <tmb> 4.4.1-2.mga6
+ Revision: 959791
- sync with kernel-4.4.1-2.mga6

* Mon Feb 01 2016 tmb <tmb> 4.4.1-1.mga6
+ Revision: 930619
- sync with kernel-4.4.1-1.mga6

* Mon Jan 11 2016 tmb <tmb> 4.4.0-1.mga6
+ Revision: 921504
- sync with kernel-userspace-headers-4.4.0.1.mga6.tar.xz

* Sat Jan 09 2016 tmb <tmb> 4.4.0-0.rc8.2.mga6
+ Revision: 920749
- sync with kernel-4.4.0-0.rc8.2.mga6

* Mon Dec 28 2015 tmb <tmb> 4.4.0-0.rc7.1.mga6
+ Revision: 916398
- sync with kernel-4.4.0-0.rc7.1.mga6

* Mon Dec 21 2015 tmb <tmb> 4.4.0-0.rc6.1.mga6
+ Revision: 913263
- sync with kernel-4.4.0-0.rc6.1.mga6

* Sun Dec 13 2015 tmb <tmb> 4.3.2-2.mga6
+ Revision: 909778
- sync with kernel-4.3.2-2.mga6

* Wed Dec 09 2015 tmb <tmb> 4.3.1-1.mga6
+ Revision: 909210
- sync with kernel-4.3.1-1.mga6

* Fri Dec 04 2015 tmb <tmb> 4.3.0-3.mga6
+ Revision: 908132
- sync with kernel-4.3.0-3.mga6

* Sat Nov 21 2015 tmb <tmb> 4.3.0-1.mga6
+ Revision: 904756
- sync with kernel-4.3.0-1.mga6

* Tue Nov 10 2015 tmb <tmb> 4.2.6-1.mga6
+ Revision: 901329
- sync with kernel-4.2.6-1.mga6

* Wed Oct 28 2015 tmb <tmb> 4.2.5-1.mga6
+ Revision: 896133
- sync with kernel-4.2.5-1.mga6

* Fri Oct 23 2015 tmb <tmb> 4.2.4-1.mga6
+ Revision: 894620
- sync with kernel-4.2.4-1.mga6

* Sat Oct 03 2015 tmb <tmb> 4.2.3-1.mga6
+ Revision: 886035
- sync with kernel-4.2.3-1.mga6

* Fri Oct 02 2015 tmb <tmb> 4.2.2-2.mga6
+ Revision: 885732
- sync with kernel-4.2.2-2.mga6

* Wed Sep 30 2015 tmb <tmb> 4.2.2-1.mga6
+ Revision: 885415
- sync with kernel-4.2.2-1.mga6
- sync with kernel-4.1.8-1.mga6

* Thu Sep 17 2015 tmb <tmb> 4.1.7-1.mga6
+ Revision: 880045
- sync with kernel-4.1.7-1.mga6

* Sun Aug 30 2015 tmb <tmb> 4.1.6-5.mga6
+ Revision: 871241
- sync with kernel-4.1.6-5.mga6

* Tue Aug 25 2015 tmb <tmb> 4.1.6-4.mga6
+ Revision: 869359
- sync with kernel-4.1.6-4.mga6

* Tue Aug 18 2015 tmb <tmb> 4.1.6-1.mga6
+ Revision: 865422
- sync with kernel-4.1.6-1.mga6

* Tue Aug 11 2015 tmb <tmb> 4.1.5-2.mga6
+ Revision: 862461
- fix up missing headers

* Mon Aug 10 2015 tmb <tmb> 4.1.5-1.mga6
+ Revision: 862448
- sync with kernel-4.1.5-1.mga6

* Tue Aug 04 2015 tmb <tmb> 4.1.4-1.mga6
+ Revision: 861128
- sync with kernel-4.1.4-1.mga6

* Wed Jul 22 2015 tmb <tmb> 4.1.3-1.mga6
+ Revision: 856199
- sync with kernel-4.1.3-1.mga6

* Fri Jul 10 2015 tmb <tmb> 4.1.2-1.mga6
+ Revision: 853191
- sync with kernel-4.1.2-1.mga6

* Tue Jul 07 2015 tmb <tmb> 4.1.1-1.mga6
+ Revision: 852301
- sync with kernel-4.1.1-1.mga6

* Thu Jun 25 2015 tmb <tmb> 4.1.0-1.mga6
+ Revision: 843868
- sync with kernel-4.1.0-1.mga6

* Sat Jun 13 2015 tmb <tmb> 3.19.8-3.mga5
+ Revision: 823109
- sync with kernel-3.19.8-3.mga5

* Fri May 22 2015 tmb <tmb> 3.19.8-2.mga5
+ Revision: 822496
- sync with kernel-3.19.8-2.mga5

* Mon May 11 2015 tmb <tmb> 3.19.8-1.mga5
+ Revision: 821868
- sync with kernel-3.19.8-1.mga5

* Fri May 08 2015 tmb <tmb> 3.19.7-1.mga5
+ Revision: 821500
- sync with kernel-3.19.7-1.mga5

* Sat May 02 2015 tmb <tmb> 3.19.6-2.mga5
+ Revision: 821113
- sync with kernel-3.19.6-2.mga5

* Sat Apr 18 2015 tmb <tmb> 3.19.4-2.mga5
+ Revision: 820414
- sync with kernel-3.19.4-2.mga5

* Tue Apr 14 2015 tmb <tmb> 3.19.4-1.mga5
+ Revision: 820204
- sync with kernel-userspace-headers-3.19.4.1.mga5.tar.xz

* Fri Apr 03 2015 tmb <tmb> 3.19.3-1.mga5
+ Revision: 819582
- sync with kernel-3.19.3-1.mga5

* Tue Mar 24 2015 tmb <tmb> 3.19.2-2.mga5
+ Revision: 819187
- sync with kernel-3.19.2-2.mga5

* Wed Mar 18 2015 tmb <tmb> 3.19.2-1.mga5
+ Revision: 818837
- sync with kernel-3.19.2-1.mga5

* Sat Mar 14 2015 tmb <tmb> 3.19.1-2.mga5
+ Revision: 818524
- sync with kernel-3.19.1-2.mga5

* Tue Mar 10 2015 tmb <tmb> 3.19.1-1.mga5
+ Revision: 818318
- sync wih kernel-3.19.1-1.mga5

* Sat Mar 07 2015 tmb <tmb> 3.19.0-6.mga5
+ Revision: 818006
- sync with kernel-3.19.0-6.mga5

* Mon Mar 02 2015 tmb <tmb> 3.19.0-5.mga5
+ Revision: 817325
- sync with kernel-3.19.0-5.mga5

* Fri Feb 27 2015 tmb <tmb> 3.19.0-4.mga5
+ Revision: 817151
- sync with kernel-3.19.0-4.mga5

* Tue Feb 24 2015 tmb <tmb> 3.19.0-3.mga5
+ Revision: 816820
- sync with kernel-3.19.0-3.mga5

* Mon Feb 23 2015 tmb <tmb> 3.19.0-2.mga5
+ Revision: 816595
- sync with kernel-3.19.0-2.mga5

* Mon Feb 09 2015 tmb <tmb> 3.19.0-1.mga5
+ Revision: 814254
- sync with kernel-3.19.0-1.mga5

* Tue Feb 03 2015 tmb <tmb> 3.19.0-0.rc7.2.mga5
+ Revision: 813110
- sync with kernel-3.19.0-0.rc7.2.mga5

* Fri Jan 16 2015 tmb <tmb> 3.18.3-1.mga5
+ Revision: 811000
- sync with kernel-3.18.3-1.mga5

* Tue Jan 13 2015 tmb <tmb> 3.18.2-1.mga5
+ Revision: 810439
- sync with kernel-3.18.2-1.mga5

* Wed Jan 07 2015 tmb <tmb> 3.18.1-4.mga5
+ Revision: 809067
- sync with kernel-3.18.1-4.mga5

* Tue Dec 30 2014 tmb <tmb> 3.18.1-3.mga5
+ Revision: 807489
- sync with kernel-3.18.1-3.mga5

* Sun Dec 21 2014 tmb <tmb> 3.18.1-2.mga5
+ Revision: 804672
- sync with kernel-3.18.1-2.mga5

* Sun Dec 14 2014 tmb <tmb> 3.18.1-1.mga5
+ Revision: 803166
- sync with kernel-3.18.1-1.mga5

* Mon Dec 08 2014 tmb <tmb> 3.18.0-3.mga5
+ Revision: 802152
- sync with kernel-3.18.0-1.mga5

* Fri Dec 05 2014 tmb <tmb> 3.18.0-2.mga5
+ Revision: 801624
- sync with kernel-3.18.0-0.rc7.2.mga5

* Mon Dec 01 2014 tmb <tmb> 3.18.0-1.mga5
+ Revision: 800146
- sync with kernel-3.18.0-0.rc7.1.mga5

* Fri Nov 21 2014 tmb <tmb> 3.17.4-1.mga5
+ Revision: 798127
- sync with kernel-3.17.4-1.mga5

* Sun Nov 16 2014 tmb <tmb> 3.17.3-1.mga5
+ Revision: 797488
- sync with kernel-3.17.3-1.mga5

* Mon Nov 10 2014 tmb <tmb> 3.17.2-4.mga5
+ Revision: 796203
- sync with kernel-3.17.2-4.mga5

* Tue Nov 04 2014 tmb <tmb> 3.17.2-3.mga5
+ Revision: 795418
- sync with kernel-3.17.2-3.mga5

* Sat Nov 01 2014 tmb <tmb> 3.17.2-2.mga5
+ Revision: 795122
- sync with kernel-3.17.2-2.mga5

* Thu Oct 30 2014 tmb <tmb> 3.17.2-1.mga5
+ Revision: 794760
- sync with kernel-3.17.2-1.mga5

* Sat Oct 25 2014 tmb <tmb> 3.17.1-2.mga5
+ Revision: 793209
- sync with kernel-3.17.1-2.mga5

* Wed Oct 15 2014 tmb <tmb> 3.17.1-1.mga5
+ Revision: 757282
- sync with kernel-3.17.1-1.mga5
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 tmb <tmb> 3.17.0-5.mga5
+ Revision: 738581
- sync with kernel-3.17.0-5.mga5

* Fri Oct 10 2014 tmb <tmb> 3.17.0-4.mga5
+ Revision: 737833
- sync with kernel-3.17.0-4.mga5

* Mon Oct 06 2014 tmb <tmb> 3.17.0-3.mga5
+ Revision: 737101
- sync with kernel-3.17.0-3.mga5

* Fri Oct 03 2014 tmb <tmb> 3.17.0-0.rc7.2.mga5
+ Revision: 736361
- sync with kernel-3.17.0-1.rc7.2.mga5

* Mon Sep 29 2014 tmb <tmb> 3.17.0-0.rc7.1.mga5
+ Revision: 731534
- sync with kernel-3.17.0-1.rc7.1.mga5

* Wed Sep 24 2014 tmb <tmb> 3.17.0-0.rc6.1.mga5
+ Revision: 723573
- sync with kernel-3.17.0-0.rc6.1.mga5

* Tue Sep 16 2014 umeabot <umeabot> 3.17.0-0.rc5.2.mga5
+ Revision: 681039
- Mageia 5 Mass Rebuild

* Mon Sep 15 2014 tmb <tmb> 3.17.0-0.rc5.1.mga5
+ Revision: 676864
- sync with kernel-3.17.0-0.rc5.1.mga5

* Mon Sep 08 2014 tmb <tmb> 3.17.0-0.rc4.1.mga5
+ Revision: 673637
- sync with kernel-3.17.0-0.rc4.1.mga5

* Wed Sep 03 2014 tmb <tmb> 3.17.0-0.rc3.1.mga5
+ Revision: 671154
- sync with kernel-3.17.0-0.rc3.1.mga5

* Thu Jul 24 2014 tmb <tmb> 3.15.6-1.mga5
+ Revision: 656130
- sync with kernel-3.15.6-1.mga5

* Sun Jun 29 2014 tmb <tmb> 3.15.2-2.mga5
+ Revision: 641133
- sync with kernel-3.15.2-2.mga5

* Fri Jun 27 2014 tmb <tmb> 3.15.2-1.mga5
+ Revision: 640235
- sync with kernel-3.15.2-1.mga5

* Tue Jun 17 2014 tmb <tmb> 3.15.1-1.mga5
+ Revision: 637741
- sync with kernel-3.15.1-1.mga5

* Mon Jun 09 2014 tmb <tmb> 3.15.0-1.mga5
+ Revision: 634873
- sync with kernel-3.15.0-1.mga5

* Thu Jun 05 2014 tmb <tmb> 3.14.5-3.mga5
+ Revision: 633397
- sync with kernel-3.14.5-3.mga5

* Wed Jun 04 2014 tmb <tmb> 3.14.5-2.mga5
+ Revision: 633090
- sync with kernel-3.14.5-2.mga5

* Sun Jun 01 2014 tmb <tmb> 3.14.5-1.mga5
+ Revision: 629898
- sync with kernel-3.14.5-1.mga5

* Thu May 29 2014 tmb <tmb> 3.14.4-3.mga5
+ Revision: 627585
- sync with kernel-3.14.4-3.mga5

* Tue May 13 2014 tmb <tmb> 3.14.4-1.mga5
+ Revision: 622552
- sync with kernel-3.14.4-1.mga5

* Tue May 06 2014 tmb <tmb> 3.14.3-1.mga5
+ Revision: 620898
- sync with kernel-3.14.3-1.mga5

* Wed Apr 30 2014 tmb <tmb> 3.14.2-2.mga5
+ Revision: 619064
- sync with kernel-3.14.2-2.mga5

* Sun Apr 27 2014 tmb <tmb> 3.14.2-1.mga5
+ Revision: 618376
- sync with kernel-3.14.2-1.mga5

* Fri Apr 11 2014 tmb <tmb> 3.13.10-1.mga5
+ Revision: 613493
- sync with kernel-3.13.10-1.mga5

* Tue Apr 08 2014 shlomif <shlomif> 3.13.9-1.mga5
+ Revision: 612864
- Updated sha1sum
- New version 3.13.9

* Sun Mar 09 2014 tmb <tmb> 3.13.6-1.mga5
+ Revision: 601472
- sync with kernel-3.13.6-1.mga5

* Sun Feb 23 2014 tmb <tmb> 3.12.13-2.mga5
+ Revision: 595738
- sync with kernel-3.12.13-2.mga5

* Sat Feb 22 2014 tmb <tmb> 3.12.13-1.mga5
+ Revision: 595411
- sync with kernel-3.12.13-1.mga5

* Sun Feb 02 2014 tmb <tmb> 3.12.9-1.mga4
+ Revision: 568664
- sync with kernel-3.12.9-1.mga4

* Sun Jan 19 2014 tmb <tmb> 3.12.8-1.mga4
+ Revision: 566904
- sync with kernel-3.12.8-1.mga4

* Sun Jan 12 2014 tmb <tmb> 3.12.7-1.mga4
+ Revision: 566386
- sync with kernel-3.12.7-1.mga4

* Thu Jan 09 2014 tmb <tmb> 3.12.6-5.mga4
+ Revision: 565994
- sync with kernel-3.12.6-5.mga4

* Tue Jan 07 2014 tmb <tmb> 3.12.6-4.mga4
+ Revision: 565441
- sync with kernel-3.12.6-4.mga4

* Fri Jan 03 2014 tmb <tmb> 3.12.6-3.mga4
+ Revision: 564331
- sync with kernel-3.12.6-3.mga4

* Sun Dec 29 2013 tmb <tmb> 3.12.6-2.mga4
+ Revision: 563035
- sync with kernel-3.12.6-2.mga4

* Fri Dec 20 2013 tmb <tmb> 3.12.6-1.mga4
+ Revision: 559212
- sync with kernel-3.12.6-1.mga4

* Sun Dec 15 2013 tmb <tmb> 3.12.5-1.mga4
+ Revision: 556858
- sync with kernel-3.12.5-1.mga4

* Wed Dec 04 2013 tmb <tmb> 3.12.3-1.mga4
+ Revision: 555217
- sync wth kernel-3.12.3-1.mga4

* Sat Nov 30 2013 tmb <tmb> 3.12.2-1.mga4
+ Revision: 554305
- sync with kernel-3.12.2-1.mga4

* Sun Nov 17 2013 tmb <tmb> 3.12.0-3.mga4
+ Revision: 551599
- sync with kernel-3.12.0-3.mga4

* Sat Nov 09 2013 tmb <tmb> 3.12.0-2.mga4
+ Revision: 550035
- sync with kernel-3.12.0-2.mga4

* Mon Nov 04 2013 tmb <tmb> 3.12.0-1.mga4
+ Revision: 549327
- sync with kernel-3.12.0-1.mga4

* Thu Oct 31 2013 tmb <tmb> 3.12.0-0.rc7.1.mga4
+ Revision: 548132
- sync with kernel-3.12.0-0.rc7.1.mga4

* Sat Oct 26 2013 tmb <tmb> 3.12.0-0.rc6.3.mga4
+ Revision: 547159
- sync with kernel-3.12.0-0.rc6.2.mga4

* Tue Oct 22 2013 umeabot <umeabot> 3.12.0-0.rc6.2.mga4
+ Revision: 545644
- Mageia 4 Mass Rebuild

* Mon Oct 21 2013 tmb <tmb> 3.12.0-0.rc6.1.mga4
+ Revision: 540753
- sync with kernel-3.12.0-0.rc6.1.mga4

* Wed Oct 16 2013 tmb <tmb> 3.12.0-0.rc5.2.mga4
+ Revision: 501515
- sync with kernel-3.12.0-0.rc5.2.mga4

* Mon Oct 14 2013 tmb <tmb> 3.12.0-0.rc5.1.mga4
+ Revision: 496718
- sync with kernel-3.12.0-0.rc5.1.mga4

* Thu Oct 03 2013 tmb <tmb> 3.11.4-1.mga4
+ Revision: 490930
- sync with kernel-3.11.4-1.mga4

* Mon Sep 30 2013 tmb <tmb> 3.11.2-2.mga4
+ Revision: 489572
- sync with kernel-3.11.2-2.mga4

* Fri Sep 27 2013 tmb <tmb> 3.11.2-1.mga4
+ Revision: 487594
- sync with kernel-3.11.2-1.mga4

* Wed Sep 25 2013 tmb <tmb> 3.11.1-1.mga4
+ Revision: 486283
- sync with kernel-3.11.1-1.mga4

* Tue Sep 03 2013 tmb <tmb> 3.10.10-3.mga4
+ Revision: 474666
- sync with kernel-3.10.10-3.mga4

* Thu Aug 29 2013 tmb <tmb> 3.10.10-1.mga4
+ Revision: 473070
- sync with kernel-3.10.10-1.mga4

* Wed Aug 21 2013 tmb <tmb> 3.10.9-1.mga4
+ Revision: 469171
- sync with kernel-3.10.9-1.mga4

* Sat Aug 17 2013 tmb <tmb> 3.10.7-1.mga4
+ Revision: 467165
- sync with kernel-3.10.7-1.mga4

* Mon Aug 12 2013 tmb <tmb> 3.10.6-1.mga4
+ Revision: 465865
- sync with kernel-3.10.6-1.mga4

* Sun Aug 11 2013 tmb <tmb> 3.10.5-4.mga4
+ Revision: 465440
- sync with kernel-3.10.5-4.mga4

* Mon Aug 05 2013 tmb <tmb> 3.10.5-3.mga4
+ Revision: 464027
- sync with kernel-3.10.5-3.mga4

* Mon Aug 05 2013 tmb <tmb> 3.10.5-2.mga4
+ Revision: 463811
- sync with kernel-3.10.5-2.mga4

* Sun Aug 04 2013 tmb <tmb> 3.10.5-1.mga4
+ Revision: 463589
- sync with kernel-3.10.5-1.mga4

* Mon Jul 29 2013 tmb <tmb> 3.10.4-1.mga4
+ Revision: 460480
- sync with kernel-3.10.4-1.mga4

* Fri Jul 26 2013 tmb <tmb> 3.10.3-1.mga4
+ Revision: 458389
- sync with kernel-3.10.3-1.mga4

* Mon Jul 22 2013 tmb <tmb> 3.10.2-1.mga4
+ Revision: 457039
- sync with kernel-3.10.2-1.mga4

* Sun Jul 14 2013 tmb <tmb> 3.10.1-1.mga4
+ Revision: 454224
- sync with kernel-3.10.1-1.mga4

* Fri Jun 28 2013 tmb <tmb> 3.9.8-1.mga4
+ Revision: 447731
- sync with kernel-3.9.8-1.mga4

* Fri Jun 21 2013 tmb <tmb> 3.9.7-1.mga4
+ Revision: 445340
- sync with kernel-3.9.7-1.mga4

* Sun Jun 02 2013 tmb <tmb> 3.9.4-1.mga4
+ Revision: 434740
- sync with kernel-3.9.4-1.mga4

* Tue May 14 2013 tmb <tmb> 3.8.13-1.mga3
+ Revision: 413189
- sync with kernel-3.8.13-1.mga3

* Fri May 10 2013 tmb <tmb> 3.8.12-2.mga3
+ Revision: 412830
- sync with kernel-3.8.12-2.mga3

* Wed May 08 2013 tmb <tmb> 3.8.12-1.mga3
+ Revision: 412653
- sync with kernel-3.8.12-1.mga3

* Wed May 01 2013 tmb <tmb> 3.8.11-1.mga3
+ Revision: 411799
- sync with kernel-3.8.11-1.mga3

* Sat Apr 27 2013 tmb <tmb> 3.8.10-1.mga3
+ Revision: 411321
- sync with kernel-3.8.10-1.mga3

* Sat Apr 20 2013 tmb <tmb> 3.8.8-2.mga3
+ Revision: 410586
- sync with kernel-3.8.8-2.mga3

* Wed Apr 17 2013 tmb <tmb> 3.8.8-1.mga3
+ Revision: 410273
- sync with kernel-3.8.8-1.mga3

* Sun Apr 07 2013 tmb <tmb> 3.8.6-1.mga3
+ Revision: 408737
- sync with kernel-3.8.6-1.mga3

* Sat Mar 30 2013 tmb <tmb> 3.8.5-1.mga3
+ Revision: 406609
- sync with kernel-3.8.5-1.mga3

* Mon Mar 18 2013 tmb <tmb> 3.8.3-2.mga3
+ Revision: 403963
- sync with kernel-3.8.3-2.mga3

* Fri Mar 15 2013 tmb <tmb> 3.8.3-1.mga3
+ Revision: 403302
- sync with kernel-3.8.3-1.mga3

* Sat Mar 02 2013 tmb <tmb> 3.8.1-1.mga3
+ Revision: 401082
- sync with kernel-3.8.1-1.mga3

* Thu Feb 28 2013 tmb <tmb> 3.8.0-3.mga3
+ Revision: 400582
- sync with kernel-3.8.0-3.mga3

* Fri Feb 22 2013 tmb <tmb> 3.8.0-2.mga3
+ Revision: 399984
- sync with kernel-3.8.0-2.mga3

* Tue Feb 19 2013 tmb <tmb> 3.8.0-1.mga3
+ Revision: 399299
- sync with kernel-3.8.0-1.mga3

* Sat Feb 09 2013 tmb <tmb> 3.8.0-0.rc7.1.mga3
+ Revision: 397399
- sync with kernel-3.8.0-0.rc7.1.mga3

* Fri Feb 08 2013 tmb <tmb> 3.8.0-0.rc6.2.mga3
+ Revision: 396943
- sync with kernel-3.8.0-0.rc6.2.mga3

* Wed Feb 06 2013 tmb <tmb> 3.8.0-0.rc6.1.mga3
+ Revision: 394892
- sync with kernel-3.8.0-0.rc6.1.mga3

* Sun Jan 27 2013 tmb <tmb> 3.8.0-0.rc5.1.mga3
+ Revision: 392621
- sync with kernel-3.8.0-0.rc5.1.mga3

* Fri Jan 18 2013 tmb <tmb> 3.8.0-0.rc4.1.mga3
+ Revision: 389477
- sync with kernel-3.8.0-0.rc4.1.mga3

* Thu Jan 17 2013 tmb <tmb> 3.8.0-0.rc3.2.mga3
+ Revision: 388954
- sync with kernel-3.8.0-0.rc3.2.mga3

* Thu Jan 10 2013 tmb <tmb> 3.8.0-0.rc3.1.mga3
+ Revision: 344646
- sync with kernel-3.8.0-0.rc3.1.mga3

* Tue Dec 18 2012 tmb <tmb> 3.7.1-1.mga3
+ Revision: 332469
- sync with kernel-3.7.1-1.mga3

* Tue Dec 11 2012 tmb <tmb> 3.7.0-2.mga3
+ Revision: 329576
- sync with kernel-3.7.0-1.mga3

* Thu Dec 06 2012 tmb <tmb> 3.7.0-1.mga3
+ Revision: 327540
- sync with kernel-3.7.0-0.rc8.1.mga3

* Thu Nov 01 2012 tmb <tmb> 3.6.5-1.mga3
+ Revision: 311839
- sync with kernel-3.6.5-1.mga3

* Sun Oct 28 2012 tmb <tmb> 3.6.4-1.mga3
+ Revision: 311119
- sync with kernel-3.6.4-1.mga3

* Sun Oct 21 2012 tmb <tmb> 3.6.3-1.mga3
+ Revision: 309010
- sync with kernel-3.6.3-1.mga3

* Wed Oct 17 2012 tmb <tmb> 3.6.2-1.mga3
+ Revision: 307753
- sync with kernel-3.6.2-1.mga3

* Sun Sep 30 2012 tmb <tmb> 3.5.5-1.mga3
+ Revision: 300771
- sync with kernel-3.5.5-0.rc1.1.mga3

* Sat Sep 15 2012 tmb <tmb> 3.5.4-1.mga3
+ Revision: 294086
- sync with kernel-3.5.4-1.mga3

* Tue Sep 11 2012 tmb <tmb> 3.5.3-3.mga3
+ Revision: 292279
- sync with kernel-3.5.3-3.mga3

* Thu Aug 30 2012 tmb <tmb> 3.5.3-2.mga3
+ Revision: 285693
- sync headers with kernel-3.5.3-2.mga3

* Sun Aug 26 2012 tmb <tmb> 3.5.3-1.mga3
+ Revision: 284271
- sync with kernel-3.5.3-1.mga3

* Thu Aug 16 2012 tmb <tmb> 3.5.2-1.mga3
+ Revision: 281617
- sync with kernel-3.5.2-1.mga3

* Sat Aug 11 2012 tmb <tmb> 3.5.1-1.mga3
+ Revision: 280495
- sync with kernel-3.5.1-1.mga3

* Sat Jul 28 2012 tmb <tmb> 3.5.0-1.mga3
+ Revision: 275111
- sync with kernel-3.5.0-1.mga3

* Fri Jul 20 2012 tmb <tmb> 3.4.6-1.mga3
+ Revision: 272884
- sync headers with kernel-3.4.6-1.mga3

* Thu Jul 19 2012 tmb <tmb> 3.4.5-1.mga3
+ Revision: 272433
- sync headers with kernel-3.4.5-1.mga3

* Wed Jun 27 2012 tmb <tmb> 3.4.4-1.mga3
+ Revision: 264268
- sync with kernel-3.4.4-1.mga3

* Wed Jun 20 2012 tmb <tmb> 3.4.3-1.mga3
+ Revision: 262382
- sync headers with kernel-3.4.3-1.mga3

* Sat Jun 09 2012 tmb <tmb> 3.4.2-1.mga3
+ Revision: 258991
- sync headers with kernel-3.4.2-1.mga3

* Tue Jun 05 2012 tmb <tmb> 3.4.1-2.mga3
+ Revision: 255724
- sync headers with kernel-3.4.1-1.mga3

* Mon May 28 2012 tmb <tmb> 3.4.1-1.mga3
+ Revision: 247906
- sync headers with kernel-3.4.1-0.rc1.1.mga3

* Sat May 12 2012 tmb <tmb> 3.3.6-1.mga2
+ Revision: 235526
- sync with kernel-3.3.6-1.mga2

* Thu May 10 2012 tmb <tmb> 3.3.5-1.mga2
+ Revision: 235178
- sync with kernel-3.3.5-1.mga2

* Sat Apr 28 2012 tmb <tmb> 3.3.4-1.mga2
+ Revision: 233745
- sync with kernel-3.3.4-1.mga2

* Mon Apr 23 2012 tmb <tmb> 3.3.3-1.mga2
+ Revision: 232863
- sync headers with kernel-3.3.3-1.mga2

* Tue Apr 03 2012 tmb <tmb> 3.3.1-1.mga2
+ Revision: 228041
- sync with kernel-3.3.1-1.mga2

* Mon Mar 19 2012 tmb <tmb> 3.3.0-2.mga2
+ Revision: 224357
- sync with kernel-3.3.0-1.mga2

* Mon Mar 05 2012 tmb <tmb> 3.3.0-1.mga2
+ Revision: 219051
- sync with kernel-3.3.0-0.rc6.1.mga2

* Thu Mar 01 2012 tmb <tmb> 3.2.9-1.mga2
+ Revision: 216443
- sync with kernel-3.2.9-1.mga2

* Tue Feb 14 2012 tmb <tmb> 3.2.6-2.mga2
+ Revision: 208953
- sync with kernel-3.2.6-2.mga2

* Thu Jan 26 2012 tmb <tmb> 3.2.2-1.mga2
+ Revision: 202005
- sync headers with kernel-3.2.2-1.mga2

* Sun Jan 15 2012 tmb <tmb> 3.2.1-1.mga2
+ Revision: 196427
- sync with kernel-3.2.1-1.mga2

* Thu Jan 05 2012 tmb <tmb> 3.2.0-2.mga2
+ Revision: 191549
- sync wth kernel-3.2.0-1.mga2
- drop old conflicts and obsoletes
- fix license
- drop buildroot
- obsolete old linux-userspace-headers
- rename spec to match new name
- rename to kernel-userspace-headers

* Wed Dec 28 2011 tmb <tmb> 3.2.0-1.mga2
+ Revision: 188493
- sync with kernel-3.2.0-0.rc7.2.mga2

* Sun Nov 27 2011 tmb <tmb> 3.1.3-1.mga2
+ Revision: 173113
- sync with kernel-3.1.3-1.mga2

* Mon Oct 24 2011 tmb <tmb> 3.1.0-2.mga2
+ Revision: 157694
- sync with kernel-3.1.0-1.mga2

* Thu Oct 06 2011 tmb <tmb> 3.1.0-1.mga2
+ Revision: 152271
- sync headers with kernel-3.1.0-0.rc9.1.mga2
- sync with kernel-3.0.3-1.mga2
- sync with kernel-3.0.0-1.mga2

* Sun Jul 17 2011 tmb <tmb> 3.0.0-1.mga2
+ Revision: 125489
- sync headers with kernel-3.0.0-0.rc7.5.1.mga2

* Sun May 22 2011 tmb <tmb> 2.6.38.7-1.mga1
+ Revision: 100110
- sync with kernel-2.6.38.7-1.mga

* Fri Apr 22 2011 tmb <tmb> 2.6.38.4-2.mga1
+ Revision: 89806
- sync with kernel-2.6.38.4-1.mga (for updated ipset)

* Mon Mar 21 2011 rtp <rtp> 2.6.38-2.mga1
+ Revision: 75160
- fix spec for architectures where cpu<->architecture function is not bijective
- allow to create "cross rpm" (needed to create cross toolchain).

* Sun Mar 20 2011 tmb <tmb> 2.6.38-1.mga1
+ Revision: 74961
- sync with kernel-2.6.38-1.mga1

* Sat Jan 08 2011 tmb <tmb> 2.6.37-2.mga1
+ Revision: 1210
- imported package linux-userspace-headers

